@font-face{font-family:'TWeGPF';src:url('TWeGPF.woff') format('woff');}
.gwi-ray{font-family:'TWeGPF';}
.gwi-king{display:inline-block;font:normal normal normal 14px/1 TWeGPF;text-rendering:auto;}
.gwi-call:before{content:'\\ef36';}
.gwi-phone:before{content:'\\ee93';}
.gwi-mail:before{content:'\\f1f6';}
.gwi-race{display:inline-block;font:normal normal normal 14px/1 TWeGPF;text-rendering:auto;}